/*
    B1_global_css.php

    Global CSS Styles
    Page widths
    site-wide link styles

*/

/*
    These two classes are used to center the content in
    the pageContent div on the page.
*/

body {
    font-family : Verdana;
    font-size   : 12pt;
    padding     : 0px;
    margin      : 0px;
    background  : #FFFFFF;
}

.pageWrapper {
    width      : 100%;
    margin     : 0%;
    padding    : 0px;
    text-align : center;
}

.headerContent {
    width         : 940px;
    padding       : 0px;
    margin-left   : auto;
    margin-right  : auto;
    margin-top    : 0px;
    margin-bottom : 0px;
    text-align    : left;
}

.pageContent {
    width         : 920px;
    padding       : 0px;
    margin-left   : auto;
    margin-right  : auto;
    margin-top    : 0px;
    margin-bottom : 0px;
    text-align    : left;
}

/* Element-specific stlyes */

div.downMessage {
    width       : 100%;
    text-align  : center;
    font-weight : 700;
    padding     : 50px 0px 0px 0px;
}

h1 {
    font-size   : 1.3em;
    font-weight : 700;
}

div {
    margin  : 0px;
    padding : 0px;
}

#urgentMessages {
    color            : #FFFFFF;
    width            : 100%;
    font-size        : .8em;
    font-weight      : 700;
    border-bottom    : 2px solid #FF0000;
    background-color : #000000;
    margin           : 0px 0px 20px 0px;
    font-family      : Verdana;
}

.headerLinks a {
    color : #FF0000;
}


/* ltw tags */

#ltwTag {
    text-align       : center;
    font-size        : .65em;
    padding          : 2px 0px 2px 0px;
    margin           : 15px 0px 0px 0px;
    background-color : #FFFFFF;
}

#ltwTag a {
    color : #525380;
}

#ltwTag a:hover {
    color : #CC3300;
}

.label { font-weight : 700; }


.processingGraphic {
    background-image    : url(../../images/loadingProgressCompass.gif);
    background-repeat   : no-repeat;
    background-position : center center;
    width               : 100%;
    height              : 100%;
    display             : none;
}

.cover {
    text-align       : center;
    position         : absolute;
    z-index          : 150000000;
    background-color : #FFFFFF;
    width            : 100%;
    height           : 100%;
    top              : 0px;
    left             : 0px;
    filter           : alpha(opacity=90);
    -moz-opacity     : .90;
    opacity          : .90;
    display          : none;
    font-family      : Verdana;
    font-weight      : 700;
    font-size        : 40pt;
    color            : red;
}

#siteDown {
    color       : #000000;
    font-family : Verdana;
    font-size   : 14pt;
    text-align  : center;
    width       : 100%;
    margin      : 50px 0px 20px 0px;
}

#siteDown a {

    /*float : left;*/
    color           : #FF0000;
    font-family     : Verdana;
    font-size       : 14pt;
    text-decoration : underline;

}

/* Hack to apply fixed except in IE6 -- IE6 will ignore this rule */
html > body .cover { position : fixed; }

/* applied to mozilla browsers to always show the vertical scrollbar, like IE */
html { overflow : -moz-scrollbars-vertical; }

html { overflow-x : auto; }

.bold         { font-weight : 700; }
.underline    { text-decoration : underline; }
.clearBoth    { clear : both; }
.hidden       { visibility : hidden; }
.noDisplay    { display    : none; }
.displayBlock { display    : block; }
.alignCenter  { text-align : center; }
.alignLeft    { text-align : left; }
.alignRight   { text-align : right; }
.fullWidth    { width      : 100%; }
.floatRight   { float : right; }
.floatLeft    { float : left; }
.inline       { display : inline; }
.alignTop     { vertical-align : top; }
.alignBottom  { vertical-align : bottom; }
.alignMiddle  { vertical-align : middle; }
.list_noMark  { list-style-type : none; }
